<!doctype html>
<!--[if lt IE 8]> <html class="no-js lt-ie8"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->


<!--Start of Tawk.to Script-->
<script type="text/javascript">
    var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();
    (function(){
        var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
        s1.async=true;
        s1.src='https://embed.tawk.to/5c341088361b3372892ee939/default';
        s1.charset='UTF-8';
        s1.setAttribute('crossorigin','*');
        s0.parentNode.insertBefore(s1,s0);
    })();
</script>
<!--End of Tawk.to Script-->

    <head>
        <meta charset="utf-8">
        <meta http-equiv='X-UA-Compatible' content='IE=edge,chrome=1'>
        <title>easyplanner</title>
        <link rel="icon" href="favicon.png?v=2" /> <!-- Force updating the favIcon-->
        <meta name="description" content="easyplanner – Plataforma de Gerenciamento de Eventos para Assessores e Cerimonialistas">
        <meta name="keywords" content="gerenciamento, eventos, assessores, cerimonialistas, casamento">

        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

        <meta name="viewport" content="initial-scale=1, maximum-scale=1, user-scalable=no" />
        <link rel="stylesheet" href="bower_components/angular-material/angular-material.css">
        <link rel='stylesheet' href='bower_components/textAngular/dist/textAngular.css'>

        <!-- Needs images, font... therefore can not be part of main.css -->
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600" rel="stylesheet">
        <!--<link href='styles/fonts/gothamrounded-book.otf' rel='stylesheet' type='text/css'>-->
        <link rel="stylesheet" href="bower_components/font-awesome/css/font-awesome.min.css">
        <link rel="stylesheet" href="bower_components/material-design-iconic-font/dist/css/material-design-iconic-font.min.css">
        <!-- end Needs images -->


        <!-- build:css({.tmp,client}) styles/main.css -->
        <link rel="stylesheet" href="styles/bootstrap.css">
        <link rel="stylesheet" href="styles/ui.css">
        <link rel="stylesheet" href="styles/main.css">
        <link rel="stylesheet" href="styles/stripe.css">
        <!-- endbuild -->
    </head>

    <body data-ng-app="app"
          id="app"
          class="app"
          custom-page

          ng-strict-di

          data-off-canvas-nav
          data-ng-controller="AppCtrl"
          data-ng-class=" { 'layout-boxed': admin.layout === 'boxed',
                            'nav-collapsed-min': admin.menu === 'collapsed'
          } ">
        <!--[if lt IE 9]>
            <div class="lt-ie9-bg">
                <p class="browsehappy">You are using an <strong>outdated</strong> browser.</p>
                <p>Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
            </div>
        <![endif]-->

        <header data-ng-include=" 'mainScreen/header.html' "
                id="header"
                class="header-container "
                data-ng-class="{ 'header-fixed': admin.fixedHeader,
                                  'bg-white': true
                 }">
                                  <!--'bg-white': ['11','12','13','14','15','16','21'].indexOf(admin.skin) >= 0,-->
                                  <!--'bg-dark': admin.skin === '31',-->
                                  <!--'bg-primary': ['22','32'].indexOf(admin.skin) >= 0,-->
                                  <!--'bg-success': ['23','33'].indexOf(admin.skin) >= 0,-->
                                  <!--'bg-info-alt': ['24','34'].indexOf(admin.skin) >= 0,-->
                                  <!--'bg-warning': ['25','35'].indexOf(admin.skin) >= 0,-->
                                  <!--'bg-danger': ['26','36'].indexOf(admin.skin) >= 0-->
        </header>

        <div class="main-container" data-ng-class="{ 'app-nav-horizontal': admin.menu === 'horizontal' }">
            <aside data-ng-include=" 'mainScreen/sidebar.html' "
                   id="nav-container"
                   class="nav-container sidebar"
                   data-ng-class="{ 'nav-fixed': admin.fixedSidebar,
                                    'nav-horizontal': admin.menu === 'horizontal',
                                    'nav-vertical': admin.menu === 'vertical',
                                    'bg-white': true
                   }">
            </aside>

            <div id="content" class="sidebar content-container">
                <section data-ui-view
                         class="view-container {{admin.pageTransition.class}}">
                </section>
            </div>
        </div>


        <script src="https://maps.google.com/maps/api/js"></script>

        <!-- build:js scripts/vendor.js -->
        <script src="bower_components/jquery/dist/jquery.min.js"></script>
        <script src="bower_components/angular/angular.min.js"></script>
        <script src="bower_components/angular-animate/angular-animate.min.js"></script>
        <script src="bower_components/angular-aria/angular-aria.min.js"></script>
        <script src="bower_components/angular-messages/angular-messages.min.js"></script>
        <script src="bower_components/angular-ui-router/release/angular-ui-router.min.js"></script>
        <script src="bower_components/angular-ui-router/release/stateEvents.js"></script>
        <script src="bower_components/moment/min/moment.min.js"></script>
        <script src="bower_components/moment/locale/pt-br.js" charset="UTF-8"></script>
        <script src="bower_components/moment/min/moment-with-locales.min.js"></script>
        <script src="bower_components/angular-i18n/angular-locale_pt-br.js"></script>
        <script src="bower_components/ng-file-upload/ng-file-upload.min.js"></script>
        <script src="https://js.stripe.com/v3/"></script>
        <!-- endbuild -->

        <!-- build:js scripts/ui.js -->
        <script src="bower_components/angular-material/angular-material.js"></script>
        <script src="bower_components/angular-bootstrap/ui-bootstrap-tpls.min.js"></script>
        <script src="bower_components/toastr/toastr.min.js"></script>

        <script src="bower_components/angular-loading-bar/build/loading-bar.min.js"></script>
        <script src="bower_components/angular-scroll/angular-scroll.min.js"></script>

        <script src="bower_components/textAngular/dist/textAngular-rangy.min.js"></script>
        <script src="bower_components/textAngular/dist/textAngular-sanitize.min.js"></script>
        <script src="bower_components/textAngular/dist/textAngular.min.js"></script>

        <script src="bower_components/angular-translate/angular-translate.min.js"></script>
        <script src="bower_components/angular-translate-loader-static-files/angular-translate-loader-static-files.min.js"></script>
        <!-- endbuild -->
        
        <script src="easy.min.js"></script>

    </body>
</html>